SDL_LoadBMP(3)

NAME
SDL_LoadBMP - Load a Windows BMP file into an SDL_Surface.

SYNOPSIS

#include "SDL.h"

SDL_Surface *SDL_LoadBMP(const char *file);

DESCRIPTION

Loads a surface from a named Windows BMP file.

RETURN VALUE

Returns the new surface, or NULL if there was an error.

SEE ALSO

SDL_SaveBMP